rte_eth_hairpin_peer(3)

NAME
rte_eth_hairpin_peer

SYNOPSIS

#include <rte_ethdev.h>

  Data Fields

uint16_t port
uint16_t queue

Detailed Description

Warning
    EXPERIMENTAL: this API may change, or be removed, without prior notice

A structure used to hold hairpin peer data.

Definition at line 1280 of file rte_ethdev.h.

Field Documentation

  uint16_t port
Peer port.

Definition at line 1281 of file rte_ethdev.h.

  uint16_t queue
Peer queue.

Definition at line 1282 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.